<!DOCTYPE html>
<html lang="ko">
<title>img</title>
</head>

<body>
    <h1>이미지 삽입하기</h1> 
    <!-- 다운로드한 파일을 images 폴더에 저장하세요 -->
    
    <img src="images/바다.jpg" alt="바다이미지"> <!-- 만약 파일의 경로가 잘못된다면 "바다이미지"라는 텍스트를 대신 나타남 -->
</body>

</html>

<!--
img 태그는 인라인요소이다
-->